/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */
 @font-face{
        font-family:"CS SB";
	    font-display: auto;
        src:url("type/cs-sb.eot?#iefix");
        src:url("type/cs-sb.eot?#iefix") format("eot"),url("type/cs-sb.woff2") format("woff2"),url("type/cs-sb.woff") format("woff"),url("type/cs-sb.ttf") format("truetype");
    }
 @font-face{
        font-family:"CS R";
	    font-display: auto;
        src:url("type/cs-r.eot?#iefix");
        src:url("type/cs-r.eot?#iefix") format("eot"),url("type/cs-r.woff2") format("woff2"),url("type/cs-r.woff") format("woff"),url("type/cs-r.ttf") format("truetype");
    }
.fl-page-nav .navbar-nav, .fl-page-nav .navbar-nav a {font-family:"CS SB",helvetica, sans-serif !important;font-weight:normal !important}
h1, h2, h3, h4, h5, h6 {font-family:"CS R",helvetica, sans-serif !important;font-weight:normal !important}

body, html {background-color:#fff}
.fl-page-header-container {padding-bottom:5px}

.fl-row-content-wrap {padding-left:0;padding-right:0 !important}

.fl-nav-mobile-offcanvas.fl-responsive-nav-enabled header[class*=" fl-page-nav-toggle-visible-"].fl-page-header .fl-nav-offcanvas-collapse .navbar-nav li.current-menu-ancestor > a, .fl-nav-mobile-offcanvas.fl-responsive-nav-enabled header[class*=" fl-page-nav-toggle-visible-"].fl-page-header .fl-nav-offcanvas-collapse .navbar-nav li.current-menu-parent > a, .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle *,.fl-nav-mobile-offcanvas.fl-responsive-nav-enabled header[class*=" fl-page-nav-toggle-visible-"].fl-page-header .fl-nav-offcanvas-collapse *,.fl-nav-mobile-offcanvas.fl-responsive-nav-enabled header[class*=" fl-page-nav-toggle-visible-"].fl-page-header .fl-nav-offcanvas-collapse .navbar-nav li.current-menu-item > a,.fl-nav-mobile-offcanvas.fl-responsive-nav-enabled header[class*=" fl-page-nav-toggle-visible-"].fl-page-header .fl-nav-offcanvas-collapse .navbar-nav li > a,.fl-nav-mobile-offcanvas.fl-responsive-nav-enabled header[class*=" fl-page-nav-toggle-visible-"].fl-page-header .fl-nav-offcanvas-collapse .navbar-nav li > a:hover {color:#000 !important}
.fl-page-nav .navbar-nav, .fl-page-nav .navbar-nav a {letter-spacing:1px}

.fl-page-nav-wrap {border-top:none !important;border-bottom:none !important}

.fl-page-header-logo {max-width:370px; margin:0 auto}

.fl-page-nav ul.sub-menu {
   
    border-top: none !important;
    	padding: 3px 0;	
	width:230px !important;
box-shadow:none !important}

.portfolio .fl-row-content-wrap,.page-id-3857 .fl-row-content-wrap {padding-left:0 !important;padding-right:0 !important}

#pro-man .fl-module-content {margin: 20px 0 20px 20px !important}
#int-arch .fl-module-content {margin: 20px 0 20px 20px !important}
#bespoke1 .fl-module-content {margin: 20px 20px 20px 0 !important}
#bespoke2 .fl-module-content {margin: 20px 0 20px 20px !important}
#int-des .fl-module-content  {margin: 20px 20px 20px 0 !important}

.fl-page-nav ul.sub-menu a {
margin:0 7px !important }

@media screen and (max-width:768px) {.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-header-logo {margin-right:auto !important}
	.portfolio .fl-row-content-wrap {padding-top:0 !important;padding-bottom:0 !important}
	#int-des .fl-module-content,#bespoke1 .fl-module-content {margin:20px 0 0 0!important}
	#pro-man .fl-module-content {margin:0 !important}
	#bespoke2 .fl-module-content {margin: 0 !important}
	#int-arch .fl-module-content {margin: 0 0 20px 0 !important}
	.fl-node-5d0b91ab45835 .fl-heading, .fl-node-5d0b91ab45835 p,.fl-node-5d0c04240fddb .fl-heading, .fl-node-5d0c04240fddb p,.fl-node-5d0c040c77ed9.fl-module-heading .fl-heading {text-align:left !important}
}
@media screen and (max-width:485px) {.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-header-logo {margin-right:55px !important}
}